Subject: RE: New ERISA Case against Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 12:00:12 -0800 (PST)

Please proceed. Thank you.

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Thursday, November 15, 2001 1:51 PM
To:	Derrick Jr., James
Subject:	RE: New ERISA Case against Enron

I will ask Steve Susman whether there is any reason they should not also handle the defense of this case.  I think we want to concentrate our defenses in as few firms as possible.  Please let me know if you disagree.

 -----Original Message-----
From: 	Derrick Jr., James  
Sent:	Thursday, November 15, 2001 1:36 PM
To:	Williams, Robert C.
Subject:	FW: New ERISA Case against Enron

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Thursday, November 15, 2001 1:16 PM
To:	Derrick Jr., James
Subject:	FW: New ERISA Case against Enron

Jim, I inadvertently left your name off of the prior email.  FYI.  Michelle

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Thursday, November 15, 2001 1:13 PM
To:	Barrow, Cynthia
Cc:	[email-masked]'; Prentice, James; Rahaim, Christian; Rath, Mikie
Subject:	RE: New ERISA Case against Enron

I also will send this to Derrick.  Michelle

 -----Original Message-----
From: 	Barrow, Cynthia  
Sent:	Thursday, November 15, 2001 11:09 AM
To:	Cash, Michelle
Cc:	[email-masked]'; Prentice, James; Rahaim, Christian; Rath, Mikie
Subject:	RE: New ERISA Case against Enron

I am forwarding a copy to the Committee's attorney and the Chairman of the Committee.

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Thursday, November 15, 2001 10:45 AM
To:	Rahaim, Christian; Barrow, Cynthia; [email-masked]'; Joyce, Mary
Cc:	Williams, Robert; Butcher, Sharon
Subject:	FW: New ERISA Case against Enron

FYI -- I guess we'll all be busy.  Michelle

 -----Original Message-----
From: 	"Notestine, Kerry" <[email-masked]>@ENRON  
Sent:	Thursday, November 15, 2001 9:53 AM
To:	Cash, Michelle; [email-masked]'
Subject:	New ERISA Case against Enron

Michelle and Kriste: 
You probably know about this case already, but this was filed this week in Federal Court: 
Pamela Tittle et al. v. Enron Corp. et al. 
11/13/2001-3913 
The description of the facts are: 
Possible class action ERISA violation case in which the defendants failed to fulfill their fiduciary duties to an Enron employee retirement plan by misrepresenting the financial status of hedging agreements made with third party partnerships.
The plaintiff's attorney is Robin Harrison.  I know Robin quite well.  He does not do that much employment work, and is more of a commercial litigator.  As you know, I have done a substantial amount of ERISA work and would be interested in helping Enron out on this case.  Please let me know what we can do to help.
Kerry E Notestine 
Littler Mendelson, PC 
1900 Chevron Tower 
1301 McKinney Street 
Houston, Texas 77010 
713.652.4748 
713.951.9212 (fax) 
[email-masked] 
www.littler.com